@charset "UTF-8";
/* ==========================================================================//
//
//　mixin
//
// ========================================================================== */
/* color
---------------------------------------------------------- */
/* media query
---------------------------------------------------------- */
/* font
---------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;700&family=Poppins:wght@100;400;700&display=swap");
/* ==========================================================================//
//
//　WORKS
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
#page_ttl {
  background-image: url("../images/bg_page_ttl_01.jpg");
}

body {
  background-color: #fff !important;
}

.bg_full {
  background: #efefef;
  padding: 50px 15px;
}
@media all and (max-width: 500px) {
  .bg_full {
    padding: 30px 15px;
  }
}

.area_com, .area_detail {
  max-width: 1230px;
  width: 100%;
  margin: 100px auto;
  padding: 0 15px;
}
@media all and (max-width: 500px) {
  .area_com, .area_detail {
    margin: 50px auto;
  }
}

/* sec_choice
---------------------------------------------------------- */
.sec_choice {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  display: flex;
}
@media all and (max-width: 500px) {
  .sec_choice {
    display: block;
  }
}
.sec_choice dl {
  display: flex;
  align-items: center;
  margin-right: 2.5em;
}
@media all and (max-width: 500px) {
  .sec_choice dl {
    width: 100%;
    justify-content: flex-start;
    margin: 10px 0;
  }
}
.sec_choice dl dt {
  width: 7em;
}
.sec_choice dl dd .box_sel {
  width: 100%;
  padding: 5px;
  border-radius: 5px;
}

/* sec_list
---------------------------------------------------------- */
.sec_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sec_list::after {
  display: block;
  content: "";
  width: 30%;
}
.sec_list .box {
  width: 30%;
  margin: 0 0 50px;
}
@media all and (max-width: 1200px) {
  .sec_list .box {
    width: 48%;
  }
}
@media all and (max-width: 500px) {
  .sec_list .box {
    width: 100%;
  }
}
.sec_list .box:hover {
  opacity: 0.6;
}
.sec_list .box .boximg {
  overflow: hidden;
  position: relative;
  height: 230px;
  margin-bottom: 10px;
}
@media all and (max-width: 500px) {
  .sec_list .box .boximg {
    height: 200px;
  }
}
.sec_list .box .boximg img {
  object-fit: cover;
  font-family: 'object-fit: cover;';
  width: 100%;
  height: 230px;
  transition: 0.3s;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.sec_list .box .boximg img:hover {
  width: 110%;
}
.sec_list .box .year {
  font-size: 1.4rem;
  font-family: 'Poppins', sans-serif;
  color: #fff;
  background: linear-gradient(70deg, #29b9d5 0%, #aae9f6 100%);
  padding: 5px;
  width: fit-content;
}
.sec_list .box .head {
  font-size: 1.8rem;
  font-weight: 500;
  margin: 10px 0 10px;
  color: #000;
}
.sec_list .box .catch {
  color: #808080;
  line-height: 1.5;
  font-size: 1.4rem;
  font-weight: 300;
}

.paging {
  padding: 50px 0 0;
  text-align: center;
  margin: 0;
}
@media all and (max-width: 500px) {
  .paging {
    padding: 30px 0 0;
  }
}
.paging ul {
  display: flex;
  justify-content: center;
}
.paging ul li {
  margin: 0 2px;
}
.paging ul li a {
  color: #ccc;
}
.paging ul .nolink {
  color: #ccc;
}
.paging ul .active {
  color: #29B9D5;
}

.paging ul li a, .paging ul .nolink, .paging ul .active {
  display: block;
  padding: 8px 3px;
  font-size: 14px;
}

.area_detail .passing-box {
  text-align: center;
}
.area_detail .year {
  font-size: 2.6rem;
  font-family: 'Poppins', sans-serif;
  font-weight: 100;
  color: #fff;
  background: linear-gradient(70deg, #29b9d5 0%, #aae9f6 100%);
  padding: 10px 20px;
  width: fit-content;
}
@media all and (max-width: 1200px) {
  .area_detail .year {
    font-size: 2rem;
    padding: 5px 10px;
  }
}
.area_detail .head {
  font-size: 5.4rem;
  font-weight: 500;
  margin: 10px 0 0;
  color: #000;
  font-weight: 100;
  text-align: center;
  line-height: 1.3;
}
@media all and (max-width: 1200px) {
  .area_detail .head {
    font-size: 4.2rem;
  }
}
@media all and (max-width: 500px) {
  .area_detail .head {
    font-size: 3.6rem;
  }
}
.area_detail .catch {
  color: #808080;
  line-height: 1.5;
  font-weight: 100;
  text-align: center;
  font-size: 3.2rem;
  margin: 30px 0 50px;
}
@media all and (max-width: 1200px) {
  .area_detail .catch {
    font-size: 2.6rem;
  }
}
@media all and (max-width: 500px) {
  .area_detail .catch {
    font-size: 2rem;
  }
}
.area_detail .boximg {
  margin: 0 0 50px;
}
.area_detail .boximg img {
  width: 100%;
}
.area_detail table {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}
.area_detail table tr {
  border-bottom: solid 1px #ccc;
}
.area_detail table tr:last-child {
  border-bottom: none;
}
.area_detail table th {
  padding: 20px 20px;
  border-right: solid 2px #999;
}
.area_detail table td {
  padding: 20px 20px;
}

.slider {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
.slider .box_img {
  height: 40vh;
}
.slider .box_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}

.slick-dots {
  bottom: -35px !important;
}

.slick-dots li button:before {
  font-size: 30px !important;
}

.slick-dots li.slick-active button:before {
  color: #29B9D5 !important;
}

.box_btn {
  margin: 50px auto;
}
